<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="padding">
        <div class="message">
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Est nihil, numquam sit a ratione non facere quo explicabo possimus. Repudiandae enim dolore dolorem dicta, cupiditate minus possimus porro sequi voluptas?</p>
        </div>
        <div class="row">
            <div class="col col-lg-2">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Et aspernatur cupiditate ipsum assumenda nihil expedita non neque eos beatae, laborum ipsa explicabo, unde quidem, illum asperiores. Maxime nemo aperiam repellendus.</p>
            </div>
            <div class="col col-lg-2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe sapiente unde distinctio possimus temporibus alias, ut rerum voluptatum quos, incidunt dolorum ab officiis sint doloremque. Est quaerat fuga vitae totam.</p>
            </div>
            <div class="col col-lg-2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe sapiente unde distinctio possimus temporibus alias, ut rerum voluptatum quos, incidunt dolorum ab officiis sint doloremque. Est quaerat fuga vitae totam.</p>
            </div>
            <div class="col col-lg-2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe sapiente unde distinctio possimus temporibus alias, ut rerum voluptatum quos, incidunt dolorum ab officiis sint doloremque. Est quaerat fuga vitae totam.</p>
            </div>
            <div class="col col-lg-2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe sapiente unde distinctio possimus temporibus alias, ut rerum voluptatum quos, incidunt dolorum ab officiis sint doloremque. Est quaerat fuga vitae totam.</p>
            </div>
        </div>

    </div>
</body>
</html>